a{
	text-decoration: none;
}
ul li{
	list-style: none;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.cl::after{
	content: '';
	display: block;
	height: 0;
	clear: both;
	overflow: hidden;
}

.header{
	height: 100px;width: 100%;
	background-color: #333;
}
.header-con{
	width: 1300px;
	margin: 0 auto;
}
.header-con .logo{
	position: relative;
	top: 17px;
}
.header-con .menu{
	height: 30px;
	line-height: 30px;
	position: relative;
	top: 35px;
	margin-left: 100px;
}
.header-con .menu li{
	float: left;
	margin-right: 2em;
}
.header-con .menu a{
	color: #ffffff;
	font-size: 18px;
}
.header-con .search {
	height: 100px;
	display: flex;
	align-items: center;
}
.header-con .search .form{
	position: relative;margin-right: 40px;
}
.header-con .search .form input{
	width: 375px;
	height: 40px;
	line-height: 40px;
	box-sizing: border-box;
	padding: 1em 4em 1em 1.2em;
	background-color: #333;
	border: 1px solid #b3b3b3;
	outline: none;
	border-radius: 40px;
	color: #fff;
}
.header-con .search .form .btn{
	height: 26px;
	position: absolute;
	right: 1.5em;
	top: 6px;
}
.login-msg a{
	color: #fff;
	margin-right: 1em;
	padding-right: 1em;
	font-size: 16px;
}
.login-msg a:first-child{
	display: inline-block;
	border-right: 2px solid #fff;
}

.wrapmenu{
	width: 1240px;
	margin: 15px auto;
	box-sizing: border-box;
	padding:20px 60px;
	background-color: #f4f4f4;
	border-radius: 25px;
}
.wrapmenu li{
	float: left;
	text-align: left;
	padding: 7px 0;
	text-align: center;
}
.wrapmenu li a{
	color: #666;
}
.wrapmenu-fl,.wrapmenu-fc,.wrapmenu-fr{
	border-right: 1px solid #4d4d4d;
	box-sizing: border-box;
	/* padding: 0 10px; */
}
.wrapmenu-fl{
	width: 190px;
}
.wrapmenu-fl li{
	width: 33.3333%;
}
.wrapmenu-fc{
	width: 600px;
}
.wrapmenu-fc li{
	width: 16.6667%;
}
.wrapmenu-fr{
	width: 309px;
	border: 0;
}
.wrapmenu-fr li{
	width: 33.3333%;
}
.sec-menu{
	width: 1240px;
	margin: 15px auto;
	box-sizing: border-box;
	padding:20px 60px;
	background-color: #f4f4f4;
	border-radius: 25px;
}
.sec-menu .fl{
	width: 300px;
}
.sec-menu .fl strong{
	display: block;
	height: 62px;
	line-height: 62px;
	padding-left: 30px;
	font-weight: bold;
	font-size: 24px;
	border-right: 1px solid #d1d1d1 ;
	color: #000;
}
.sec-menu .fl strong span{
	color: #0070c9;
	text-shadow: 2px 1px #ccc;
	padding-right: 2px;
}
.sec-menu .fr{
	width: 810px;
	box-sizing: border-box;
	padding-left: 50px;
}
.sec-menu .fr ul li{
	float: left;
	width: 25%;
	line-height: 2.2;
}
.submenu{
	margin-bottom: 20px;
}
.submenu ul{
	width: 1120px;
	margin: 20px auto;
}
.submenu{
	background: #3083f4;
	height: 50px;
	line-height: 50px;
}
.submenu li{
	float: left;
	margin-right:  35px;
}
.submenu li a{    
	color: #d1edfc;
	font-size: 16px;
	text-decoration: none;
}
.wrap{
	width: 1120px;
	margin-left: auto;
	margin-right: auto;
}
.soft-banner{
	margin-top: 25px;
	height: 334px;
}
.soft-banner .banner{
	width: 720px;
}
.soft-banner .focus-day{
	width: 375px;
	background-color: #fafafa;
	padding: 15px;
	height: 334px;
	box-sizing: border-box;
}
.focus-day .title-header{
	padding: 3px 0;
	align-items: center;
}
.title-header .fl{
	display: flex;
	align-items: center;
	font-size: 22px;
}
	.place{
			margin: 10px 0;	
			}
.place em{
	padding-left: 10px;
	padding-right: 10px;
}
.title-header strong{
	font-weight: bold;
	font-size: 22px;
	padding-left: 10px;
	color: #000;
}
.title-header .fr a{
	position: relative;
	top: 5px;
	color: #7b7b7b;
}
.focus-day .con{
	margin: 10px 0;
}
.focus-day .con li{
	height: 33px;
	line-height: 33px;
	overflow: hidden;
	padding-left: 28px;
	margin-left: 5px;text-overflow: ellipsis; white-space: nowrap;
	background: url(/static-css-..-images-ico/li.png.jpg) no-repeat center left;
	background-size: 8px;
}
.focus-day .con li a{
	color: #636363;
	font-size: 16px;
}
.hdsl{
	margin-top: 40px;
}
.hdsl .con ul{
	margin-left: -30px;
	margin-top: 15px;
}
.hdsl .con li{
	float: left;
	width: 33.333%;
}
.hdsl .con li div.item{
	margin-left: 30px;
	background-color: #f5f6f6;
}
.hdsl .con li div.item .pic img{
	width: 353px;
	height: 198px;
}
.hdsl .con li div.item p{
	height: 83px;
	line-height: 1.8;
	box-sizing: border-box;
	padding: 8px 10px;
	overflow: hidden;
}
.hdsl .con li div.item p a{
	font-size: 20px;
	color: #000;
	font-weight: bold;
}
.wrap-c1{
	margin: 30px 0 0;
}
.wrap-c1-fl{
	width: 714px;
}
.wrap-c1-fl-con li{
	width: 100%;
	position: relative;
	z-index: 101;
	border-radius: 2px;
	padding: 25px 0;
	height: 195px;
	box-sizing: border-box;
	display: flex;
	justify-content: start;
	border-bottom: 1px solid #E3E8F1;
}
.wrap-c1-fl-con a:last-child li{
	border-bottom: 0;
}
.wrap-c1-fl-con li:hover{
	background: #F3F6F8
}
.article-list-img {
    width: 217px;
    height: 144px;
    display: flex;
    align-items: center;
    overflow: hidden;
    margin-right: 20px;
    background: #edf1f4;
}
.article-list-img img {
    width: 217px;
    height: 144px;
    border-radius: 2px;
    transition: all 1s;
}
.article-list-des {
    position: relative;
    width: 100%;
}
.article-list-title {
    margin-top: 2px;
    max-height: 48px;
    line-height: 24px;
		margin-right: 15px;
    word-break: break-all;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
		font-size: 18px;
		color: #262626;
		text-align: justify;
		transition: .5s;
		font-weight: bold;
}
.article-list-nr {
    margin-top: 15px;
    font-size: 13px;
    height: 40px;
    color: #787878;
    line-height: 20px;
    letter-spacing: 1px;
    max-height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    word-wrap: break-word;
    word-break: normal;
}
.article-list-bottom {
    display: flex;
    justify-content: flex-start;
    font-size: 12px;
    line-height: 18px;
    color: #666666;
    /* margin-top: 22px; */
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 20px;
}
.article-list-time {
    background: url(/static-css-..-images-time/icon.png.jpg) no-repeat;
    background-size: 10px 10px;
    background-position: 0px 4px;
    padding-left: 15px;
    margin-left: 49px; 
}
.wrap-c1-fl .title-header{
	margin-bottom: 20px;
} 
.wrap-c1-fr{
	width: 375px;
	box-sizing: border-box;
	padding: 0 15px;
}
.wrap-c1-fr-con ul{
	margin-top: 24px;
}
.wrap-c1-fr-con li{
	margin-bottom: 15px;
}
.wrap-c1-fr-con li img{
	float: left;
	width: 135px;
	height: 100px;
	margin-right: 15px;
}
.wrap-c1-fr-con li  h3{
	font-size: 16px;
	color: #000;
	font-weight: bold;
	padding: .5em 0;
}
.zb li p{
	padding-left: 30px;
	font-size: 14px;
	color: #000;
}
.page{
	width: 768px;
	margin: 0 auto;
}
.page-list{
	width: 768px;
}
.page-list .article-list-img{
	margin-left: 20px;
}
.page-num{
	text-align: center;
	margin: 35px auto 30px;
	border-top: 1px solid #ccc;
	padding-top: 15px;
}
.page-num li{
	display: inline-block;
}
.page-num li.active{
	padding: 0 .4em;
	color: #25913f;
}
.page-num li a{
	padding: .5em 1em;
	border: 1px solid #ccc;
}
.listMainData{
	margin-top: 10px;
}
.listMainData span{
	display: block;
	margin-left: 0;
	margin-top: 5px;
}
.listMainData .dataPlace {
    background: url(/static-css-..-images-place.png.jpg) 0px 3px no-repeat;
    background-size: 15px 15px;
		padding-left: 18px;
		margin-left: -3px;
}
.dataAut {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
}
.dataAut span img.alogo{
	width: 30px;
	height: 30px;
	margin-right: 1.2em;
}
.dataAut .fr{
	margin-right: 10px;
	font-size: 1.5em;
	color: #00af63;
}
.article h1{
	margin: 1em 0 .5em;
}
.article .desc{
	    color: rgb(0, 112, 192);
}
.article h1,.article .desc{
	text-align: center;
}
.page-banner img{
	width: 100%;
}
.page-article{
	margin: 0 2em 2em;
}
.page-article p{
	margin: 1em 0;
}
.page-btn{
	margin: 1em;
	text-align: center;
}
.page-btn a{
	background-color: #ff0000;
	padding: 10px 20px;
	border-radius: 10px;
}
.page-article-b{
	margin: 0 2em;
}
.page-article-b p{
	margin: 1em;
}
.wrap-c1-fl-con li.no-bg:hover{
	background-color: #fff;
}
.flex.ac {
	align-items: center;
}
.flex.cl {
	flex-direction: column;
}
.flex.fsb {
	justify-content: space-between;
}
.flex_1 {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	-webkit-flex: 1;
	flex: 1;
}
.flex.r-w {
	flex-direction: row;
	flex-wrap: wrap;
}
.flex {
	display: flex !important;
}
.soft-search-body{background: #FFF !important;}
.soft-search-box{padding-top:0; margin: 0 auto;display: unset;}
.soft-search{width: 93.39%;height: auto;background: #ECF8F2;border-radius: 2px;margin-bottom: 42px;padding: 39px 34px 17px 34px;}
.soft-search .search-form{width: 640px; margin: 0 auto;}
.soft-search .search-form input{height: 44px; line-height: 48px; font-size: 16px; border: 2px solid #F1F3F4; border-right: 0px; border-radius: 2px; padding:0 41px;}
.soft-search .search-form .soft6-btn{height: 48px; line-height: 48px; width: 179px; font-size: 16px; border-radius: 0 2px 2px 0;}
.soft-search .search-label li{color: #3E3E3E; font-size: 16px; text-align: center; padding: 0px 14px; line-height: 31px; margin-right: 26px; cursor: pointer;}
.soft-search .search-label li:last-child{margin-right: 0;}
.soft-search .search-label li:hover{background: #25913F;border-radius: 2px; color: #FFF;}
.soft-search .search-label .active{background: #25913F;border-radius: 2px; color: #FFF;}
.soft-search-box .soft-search-list{width: 100%;}
.soft-search-box .search-list{width: 700px;}
.soft-search-box .search-list .newsFlashlist{padding-left: 0px;}
.soft-search-box .search-list .newsFlashlist li:last-child{border-bottom: 0px;}
.soft-search-box .search-list .liveListData .listData{width: 337px; margin: 0;margin-top: 40px;border: 0 !important;}
.soft-search-box .search-list .liveListData .listData:nth-child(-n+2){margin-top: 0px;}
.soft-search-box .search-list .activityListData .listData{width: 337px; margin: 0;margin-top: 40px;}
.soft-search-box .search-list .activityListData .listData:nth-child(-n+2){margin-top: 0px;}
.soft-search-box .search-list .activityListData .listData .listMainData{width: 88%; margin: 0 auto;}
.soft-search-box .search-list .listDataImg{width: 100%; height: 190px;}
.soft-search-box .search-list .listDataImg img{width: 100%; height: auto;}
.soft-search-box .search-list .layui-flow-more{margin: 20px 300px !important;}
.soft-search-box .search-list .keywords{color: #25913F;font-weight: bold;}
.soft-search-box .search-recommend{width: 300px; height: auto;}
.soft-search-box .search-recommend .title-icon{color: #262626;}
.soft-search-box .search-recommend .recommend-items{display: none;}
.soft-search-box .search-recommend .recommend-items:first-child{display: unset;}
.soft-search-box .search-recommend .NewsListImg{width: 300px; height: 170px;}
.search-not{font-size: 19px; color: #3E3E3E; line-height: 33px; text-align: center; display: none;}
.search-not img{margin: 65px auto; width: 146px; height: auto;}
.search-not .user-input-keyword{color: #F95355;}
.search-not .subscript{color: #999999; font-size: 16px;}
.search-con-obj{display: none;}
.search-con-obj:first-child{display: unset;}
.soft-search .search-form .soft6-btn {
	height: 48px;
	line-height: 48px;
	width: 179px;
	font-size: 16px;
	border-radius: 0 2px 2px 0;
}
.soft6-btn {
	line-height: 40px;
	text-align: center;
	font-size: 15px;
	color: #FFF;
	background: #25913F;
	border-radius: 2px;
	width: 95%;
	margin: 0 auto;
}
.mt20{
	margin-top: 20px;
}